Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453702 - Add New User dialog does not close after adding a new user
Summary: Add New User dialog does not close after adding a new user
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Virtualization Tools
Classification: Community
Component: ovirt-server-suite
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Hugh Brock
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-02 04:18 UTC by Susan Burgess
Modified: 2016-04-26 19:00 UTC (History)
2 users (show)

Fixed In Version: 0.94
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-14 01:19:20 UTC


Attachments (Terms of Use)

Description Susan Burgess 2008-07-02 04:18:58 UTC
Description of problem:
Add New User dialog box does not close after adding a user.

Version-Release number of selected component (if applicable):


How reproducible:
When adding a user the dialog does not close using the Create User Permission
button.

Steps to Reproduce:
1.Click Default>User Access
2.Click Add User
3.Add a user from the listbox
4.Click Create User Permission

  
Actual results:
Dialog box remains visible until Cancel is clicked.
New User does not appear in the list.
New User appears after moving out to the Navigator Panel and reselecting
default>User Access

Expected results:
Add New User dialog closes and new user appears in the user list.

Additional info:

Comment 1 Hugh Brock 2008-10-16 21:36:09 UTC
This is now fixed, assuming there are some users in LDAP for you to add.


Note You need to log in before you can comment on or make changes to this bug.